- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - a -

- AbsoluteErrorMetric : compare.h
- AbsoluteIntent : profile.h
- ActivateAlphaChannel : image.h
- AddBorderCommand : display.c
- AddCompositeOp : composite.h
- AddEvaluateOperator : fx.h
- AddFrameCommand : display.c
- AddNoiseCommand : display.c
- AddNoisePreview : effect.h
- AffineDistortion : distort.h
- AffineProjectionDistortion : distort.h
- AllChannels : magick-type.h
- AllCompliance : color.h
- AllEvents : log.h
- AllValues : geometry.h
- AlphaChannel : magick-type.h
- AlphaQuantum : quantum.h
- AndEvaluateOperator : fx.h
- AnnotateBackgroundColorCommand : display.c
- AnnotateCommand : display.c
- AnnotateDismissCommand : display.c
- AnnotateEvent : log.h
- AnnotateFontColorCommand : display.c
- AnnotateHelpCommand : display.c
- AnnotateNameCommand : display.c
- AnnotateRotateCommand : display.c
- AnyStretch : type.h
- AnyStyle : type.h
- ApplyCommand : display.c
- ArcDistortion : distort.h
- ArcPrimitive : draw.h
- AreaResource : resource_.h
- AreaValue : geometry.h
- AspectValue : geometry.h
- AtopCompositeOp : composite.h
- AutoReverseCommand : animate.c
- AverageInterpolatePixel : resample.h